Subject: Re: [PATCH] Problems with Cygwin mmap/munmap (mmap.cc)
From: "Zack Weinberg" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: [email-masked]
Date: Tue, 28 Nov 2000 20:27:53 -0800

[cgf - I'm cc:ing you despite the Reply-To: because when I last tried
to send mail to the cygwin list it bounced with a "You're not a
subscriber" message.]

On Tue, Nov 28, 2000 at 10:52:59PM -0500, Christopher Faylor wrote:
>
> The problem, I think, is that VirtualAlloc space is not inherited.  We
> could kludge around this, like we do with fork, by copying the regions
> but that could slow down things a lot.

Hm, is there any way cc1 can tell cygwin that it promises never to use
fork?

zw

--
Want to unsubscribe from this list?
Send a message to [email-masked]